<div class="navigation container-fluid">
  <div class="wrapper-xl">
    <div class="navigation__content">
      {% if options.general.green_logo %}
        <a data-aos="fade" href="{{ links.home_url }}" class="navigation__content__logo" title="{{ site.name }}">
          {% include "partial/image.twig" with { "image": options.general.green_logo } %}
        </a>
      {% endif %}
      <div data-aos="fade" class="d-flex align-items-center">
        {% include 'menu.twig' %}
        {% include 'social-icons.twig' %}
        {% if options.general.cta_button %}
          <a
            href="{{ options.general.cta_button.url }}"
            target="{{ options.general.cta_button.target }}"
            title="{{ options.general.cta_button.title }}"
            class="button"
          >
            {{ options.general.cta_button.title }}
          </a>
        {% endif %}
      </div>
      <div data-aos="fade" class="hamburger js-hamburger">
        <span></span>
      </div>
    </div>
  </div>
</div>
<div class="navigation-mobile container-fluid">
  <div class="navigation-mobile__content">
    {% include 'menu.twig' %}
    {% include 'social-icons.twig' %}
    <div class="d-flex justify-content-end">
      {% if options.general.cta_button %}
        <a
          href="{{ options.general.cta_button.url }}"
          target="{{ options.general.cta_button.target }}"
          title="{{ options.general.cta_button.title }}"
          class="button"
        >
          {{ options.general.cta_button.title }}
        </a>
      {% endif %}
    </div>
  </div>
</div>
